using System.Windows.Forms;
using System.Windows.Forms.Integration;

namespace ExcelVSTOProject
{
	public partial class WinformsUserControl : UserControl
	{
		public WinformsUserControl()
		{
			InitializeComponent();

			var ctrlHost = new ElementHost();
			ctrlHost.Child = new UserControl1();
			this.Controls.Add(ctrlHost);
		}
	}
}
